EBook-MOBI

Prerequisites

EBook-MOBI declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Copy2.14perl0.00
File::Temp0.22File-Temp-0.2304131.43
Pod::Parser1.37Pod-Parser-1.63120.00
File::Spec3.30PathTools-3.62125.71
Text::Trim1.02Text-Trim-1.02125.71
Test::More0.98Test-Simple-1.001014122.86
GD2.39GD-2.56122.86
HTML::Entities3.64HTML-Parser-3.72128.57
Data::Random0.05Data-Random-0.12131.43
FindBin1.5perl0.00
Image::BMP1.01Image-BMP-1.17108.57
Carp1.11Carp-1.38125.71
HTML::TreeBuilder3.23HTML-Tree-5.03134.29
File::Basename2.77perl0.00
IO::String1.08IO-String-1.08122.86
Image::Size3.221Image-Size-3.300134.29
Pod::Coverage0.21Pod-Coverage-0.23120.00
File::Find1.14perl0.00
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29
Image::Resize0.5Image-Resize-0.5125.71
Test::Pod1.00Test-Pod-1.51131.43

EBook-MOBI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571